<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3APortal_navigation%2Fstyles.css</id>
	<title>Módulo:Portal navigation/styles.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3APortal_navigation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=M%C3%B3dulo:Portal_navigation/styles.css&amp;action=history"/>
	<updated>2026-07-14T23:32:34Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wikisp.org/wiki/index.php?title=M%C3%B3dulo:Portal_navigation/styles.css&amp;diff=1596&amp;oldid=prev</id>
		<title>Hasley: from https://meta.wikimedia.org/wiki/Module:Portal_navigation/styles.css</title>
		<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=M%C3%B3dulo:Portal_navigation/styles.css&amp;diff=1596&amp;oldid=prev"/>
		<updated>2021-05-24T01:56:27Z</updated>

		<summary type="html">&lt;p&gt;from https://meta.wikimedia.org/wiki/Module:Portal_navigation/styles.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.portal-navigation::after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-header {&lt;br /&gt;
	font-size: 1.6875em;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: .25em;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-portalicon {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding: .3em;&lt;br /&gt;
	margin: 0 0 0 .5em;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;ltr&amp;quot;] .portal-navigation-portalicon,&lt;br /&gt;
.portal-navigation-force-ltr .portal-navigation-portalicon {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 0 0 .5em;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;rtl&amp;quot;] .portal-navigation-portalicon,&lt;br /&gt;
.portal-navigation-force-rtl .portal-navigation-portalicon {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 .5em 0 0;&lt;br /&gt;
}&lt;br /&gt;
ul.portal-navigation-body {&lt;br /&gt;
	font-size: 1.125em;&lt;br /&gt;
	margin: 0 0 1.125em;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;ltr&amp;quot;] .portal-navigation-header,&lt;br /&gt;
.portal-navigation-force-ltr .portal-navigation-header,&lt;br /&gt;
.portal-navigation[dir=&amp;quot;ltr&amp;quot;] .portal-navigation-body,&lt;br /&gt;
.portal-navigation-force-ltr .portal-navigation-body {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;rtl&amp;quot;] .portal-navigation-header,&lt;br /&gt;
.portal-navigation-force-rtl .portal-navigation-header,&lt;br /&gt;
.portal-navigation[dir=&amp;quot;rtl&amp;quot;] .portal-navigation-body,&lt;br /&gt;
.portal-navigation-force-rtl .portal-navigation-body {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-body &amp;gt; li {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;ltr&amp;quot;] .portal-navigation-body &amp;gt; li,&lt;br /&gt;
.portal-navigation-force-ltr .portal-navigation-body &amp;gt; li {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;rtl&amp;quot;] .portal-navigation-body &amp;gt; li,&lt;br /&gt;
.portal-navigation-force-rtl .portal-navigation-body &amp;gt; li {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-entry {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin: 1em;&lt;br /&gt;
	padding-bottom: .5em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border-bottom: .3em solid #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-entry-has-subtabs {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-tabicon {&lt;br /&gt;
	margin: 0 .75em 0 0;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;ltr&amp;quot;] .portal-navigation-tabicon,&lt;br /&gt;
.portal-navigation-force-ltr .portal-navigation-tabicon {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 .75em 0 0;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation[dir=&amp;quot;rtl&amp;quot;] .portal-navigation-tabicon,&lt;br /&gt;
.portal-navigation-force-rtl .portal-navigation-tabicon {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 0 0 .75em;&lt;br /&gt;
}&lt;br /&gt;
ul.portal-navigation-subtabs {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin: 0 1em;&lt;br /&gt;
	padding: 1.125em 0;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: .35em 0;&lt;br /&gt;
}&lt;br /&gt;
.portal-navigation-subtabs &amp;gt; li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hasley</name></author>
	</entry>
</feed>